<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://www.islamical.org/w/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3A%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87%2Fstyles.css</id>
	<title>الگو:سربرگ چسبیده/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://www.islamical.org/w/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3A%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;action=history"/>
	<updated>2026-06-17T22:26:22Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;diff=81961&amp;oldid=prev</id>
		<title>Aboammar: خنثی‌سازی نسخهٔ 81960 از Aboammar (بحث)</title>
		<link rel="alternate" type="text/html" href="https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;diff=81961&amp;oldid=prev"/>
		<updated>2024-05-23T14:13:05Z</updated>

		<summary type="html">&lt;p&gt;خنثی‌سازی نسخهٔ &lt;a href=&quot;/fa/%D9%88%DB%8C%DA%98%D9%87:%D8%AA%D9%81%D8%A7%D9%88%D8%AA/81960&quot; title=&quot;ویژه:تفاوت/81960&quot;&gt;81960&lt;/a&gt; از &lt;a href=&quot;/fa/%D9%88%DB%8C%DA%98%D9%87:%D9%85%D8%B4%D8%A7%D8%B1%DA%A9%D8%AA%E2%80%8C%D9%87%D8%A7/Aboammar&quot; title=&quot;ویژه:مشارکت‌ها/Aboammar&quot;&gt;Aboammar&lt;/a&gt; (&lt;a href=&quot;/fa/%D8%A8%D8%AD%D8%AB_%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1:Aboammar&quot; title=&quot;بحث کاربر:Aboammar&quot;&gt;بحث&lt;/a&gt;)&lt;/p&gt;
&lt;a href=&quot;https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;amp;diff=81961&amp;amp;oldid=81960&quot;&gt;نمایش تغییرات&lt;/a&gt;</summary>
		<author><name>Aboammar</name></author>
	</entry>
	<entry>
		<id>https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;diff=81960&amp;oldid=prev</id>
		<title>Aboammar: جایگزینی صفحه با &#039;.sticky { 	position: sticky; 	top: 0; }  body.vector-sticky-header-visible .sticky { 	top: 3.125rem; }  .sticky-header &gt; thead { 	position: sticky; 	top: 0; }  body.vector-sticky-header-visible .sticky-header &gt; thead { 	top: 3.125rem; }&#039;</title>
		<link rel="alternate" type="text/html" href="https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;diff=81960&amp;oldid=prev"/>
		<updated>2024-05-23T14:11:17Z</updated>

		<summary type="html">&lt;p&gt;جایگزینی صفحه با &amp;#039;.sticky { 	position: sticky; 	top: 0; }  body.vector-sticky-header-visible .sticky { 	top: 3.125rem; }  .sticky-header &amp;gt; thead { 	position: sticky; 	top: 0; }  body.vector-sticky-header-visible .sticky-header &amp;gt; thead { 	top: 3.125rem; }&amp;#039;&lt;/p&gt;
&lt;a href=&quot;https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;amp;diff=81960&amp;amp;oldid=81956&quot;&gt;نمایش تغییرات&lt;/a&gt;</summary>
		<author><name>Aboammar</name></author>
	</entry>
	<entry>
		<id>https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;diff=81956&amp;oldid=prev</id>
		<title>Aboammar: Aboammar صفحهٔ الگو:Sticky header/styles.css را بدون برجای‌گذاشتن تغییرمسیر به الگو:سربرگ چسبیده/styles.css منتقل کرد</title>
		<link rel="alternate" type="text/html" href="https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;diff=81956&amp;oldid=prev"/>
		<updated>2024-05-23T14:01:26Z</updated>

		<summary type="html">&lt;p&gt;Aboammar صفحهٔ &lt;a href=&quot;/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Sticky_header/styles.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;الگو:Sticky header/styles.css (صفحه وجود ندارد)&quot;&gt;الگو:Sticky header/styles.css&lt;/a&gt; را بدون برجای‌گذاشتن تغییرمسیر به &lt;a href=&quot;/fa/%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&quot; title=&quot;الگو:سربرگ چسبیده/styles.css&quot;&gt;الگو:سربرگ چسبیده/styles.css&lt;/a&gt; منتقل کرد&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۲۳ مهٔ ۲۰۲۴، ساعت ۱۴:۰۱&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Aboammar</name></author>
	</entry>
	<entry>
		<id>https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;diff=81953&amp;oldid=prev</id>
		<title>Aboammar: صفحه‌ای تازه حاوی «/* {{pp-template}} */ /**  * Make first row or thead element top sticky.  *  * Div class (optional):  * - sticky-header-scroll: contain table; restrict height/width; sticky headers  *   when vertical scroll visible (table taller than 75vh screen).  *  * Table classes:  * - sticky-header: sticky first row.  * - sticky-header-multi: sticky thead; headers moved via sortable + JavaScript.  *  * Tested:  * - Windows 10: (all skins) Chrome,...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://www.islamical.org/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF_%DA%86%D8%B3%D8%A8%DB%8C%D8%AF%D9%87/styles.css&amp;diff=81953&amp;oldid=prev"/>
		<updated>2024-05-23T13:58:47Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; /**  * Make first row or thead element top sticky.  *  * Div class (optional):  * - sticky-header-scroll: contain table; restrict height/width; sticky headers  *   when vertical scroll visible (table taller than 75vh screen).  *  * Table classes:  * - sticky-header: sticky first row.  * - sticky-header-multi: sticky thead; headers moved via sortable + JavaScript.  *  * Tested:  * - Windows 10: (all skins) Chrome,...» ایجاد کرد&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/**&lt;br /&gt;
 * Make first row or thead element top sticky.&lt;br /&gt;
 *&lt;br /&gt;
 * Div class (optional):&lt;br /&gt;
 * - sticky-header-scroll: contain table; restrict height/width; sticky headers&lt;br /&gt;
 *   when vertical scroll visible (table taller than 75vh screen).&lt;br /&gt;
 *&lt;br /&gt;
 * Table classes:&lt;br /&gt;
 * - sticky-header: sticky first row.&lt;br /&gt;
 * - sticky-header-multi: sticky thead; headers moved via sortable + JavaScript.&lt;br /&gt;
 *&lt;br /&gt;
 * Tested:&lt;br /&gt;
 * - Windows 10: (all skins) Chrome, Firefox, Edge.&lt;br /&gt;
 * - Android Galaxy S21 (Minerva): Chrome, Firefox.&lt;br /&gt;
 * - iPhone SE 2020 (Minerva): Chrome, Edge, Firefox, Opera, Safari.&lt;br /&gt;
 * - Wikipedia Android app.&lt;br /&gt;
 * - Print: Not styled.&lt;br /&gt;
 * - No JavaScript.&lt;br /&gt;
 *&lt;br /&gt;
 * Notes:&lt;br /&gt;
 * - Sortable moves to thead any header rows and (after sort) sorttop rows.&lt;br /&gt;
 * - Sticky gadget (.mw-sticky-header) moves to thead any wikitable header rows.&lt;br /&gt;
 *&lt;br /&gt;
 * Issues:&lt;br /&gt;
 * - Monobook width &amp;lt;=550px not sticky unless &amp;quot;sticky-header-scroll&amp;quot;.&lt;br /&gt;
 *   Can&amp;#039;t override:&lt;br /&gt;
 *   body.skin--responsive .monobook-body {overflow: auto;}&lt;br /&gt;
 */&lt;br /&gt;
@media screen {&lt;br /&gt;
  /**&lt;br /&gt;
   * Make top sticky.&lt;br /&gt;
   */&lt;br /&gt;
  .sticky-header &amp;gt; thead &amp;gt; tr:first-child,&lt;br /&gt;
  .sticky-header &amp;gt; caption + tbody &amp;gt; tr:first-child,&lt;br /&gt;
  .sticky-header &amp;gt; tbody:first-child &amp;gt; tr:first-child,&lt;br /&gt;
  .sticky-header-multi &amp;gt; thead {&lt;br /&gt;
    position: sticky; /* Was &amp;quot;static&amp;quot;. */&lt;br /&gt;
    top: 0;&lt;br /&gt;
    z-index: 10;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Fix scrolling data shows through sticky&amp;#039;s transparent background.&lt;br /&gt;
   */&lt;br /&gt;
  .sticky-header:not(.wikitable),&lt;br /&gt;
  .sticky-header-multi:not(.wikitable),&lt;br /&gt;
  body.skin-minerva .sticky-header-multi.wikitable { /* .wikitable .sorttop */&lt;br /&gt;
    background-color: white;&lt;br /&gt;
  }&lt;br /&gt;
  html.skin-theme-clientpref-night body.skin-minerva .sticky-header-multi.wikitable { /* .wikitable .sorttop */&lt;br /&gt;
    background-color: #101418;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .sticky-header-multi &amp;gt; thead, /* .wikitable .sorttop &amp;amp; plain table */&lt;br /&gt;
  .sticky-header:not(.wikitable) &amp;gt; thead,&lt;br /&gt;
  .sticky-header:not(.wikitable) &amp;gt; tbody,&lt;br /&gt;
  .sticky-header:not(.wikitable) &amp;gt; thead &amp;gt; tr,&lt;br /&gt;
  .sticky-header:not(.wikitable) &amp;gt; tbody &amp;gt; tr { &lt;br /&gt;
    background-color: inherit;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Fix missing borders due to sticky position and wikitable collapsed borders.&lt;br /&gt;
   * https://bugs.webkit.org/show_bug.cgi?id=128486&lt;br /&gt;
   *&lt;br /&gt;
   * Skip rare plain table separated borders, which sometimes shows scrolling&lt;br /&gt;
   * data through sticky&amp;#039;s 2px &amp;quot;border-spacing&amp;quot;.&lt;br /&gt;
   *&lt;br /&gt;
   * Skip very rare Timeless plain table &amp;quot;.mw-datatable&amp;quot; collapsed boarders.&lt;br /&gt;
   */&lt;br /&gt;
  .sticky-header.wikitable,&lt;br /&gt;
  .sticky-header-multi.wikitable {&lt;br /&gt;
    border-collapse: separate; /* Was &amp;quot;collapse&amp;quot;. */&lt;br /&gt;
    border-spacing: 0;&lt;br /&gt;
    border-width: 0 1px 1px 0;&lt;br /&gt;
  }&lt;br /&gt;
  .sticky-header.wikitable td,&lt;br /&gt;
  .sticky-header.wikitable th,&lt;br /&gt;
  .sticky-header-multi.wikitable td,&lt;br /&gt;
  .sticky-header-multi.wikitable th {&lt;br /&gt;
    border-width: 1px 0 0 1px;&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-timeless .sticky-header.wikitable,&lt;br /&gt;
  body.skin-timeless .sticky-header-multi.wikitable {&lt;br /&gt;
    border-bottom-width: 0.2em;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
  }&lt;br /&gt;
  /* Adjust {{static row numbers}} borders. */&lt;br /&gt;
  .sticky-header.static-row-numbers.wikitable tr::before,&lt;br /&gt;
  .sticky-header-multi.static-row-numbers.wikitable tr::before {&lt;br /&gt;
    border-left-width: 1px;&lt;br /&gt;
  }&lt;br /&gt;
  .sticky-header.static-row-numbers.wikitable &amp;gt; thead &amp;gt; tr:first-child::before,&lt;br /&gt;
  .sticky-header.static-row-numbers.wikitable &amp;gt; caption + tbody &amp;gt; tr:first-child::before,&lt;br /&gt;
  .sticky-header.static-row-numbers.wikitable &amp;gt; tbody:first-child &amp;gt; tr:first-child::before,&lt;br /&gt;
  .sticky-header-multi.static-row-numbers.wikitable &amp;gt; thead &amp;gt; tr:first-child::before,&lt;br /&gt;
  .sticky-header-multi.static-row-numbers.wikitable &amp;gt; caption + tbody &amp;gt; tr:first-child::before,&lt;br /&gt;
  .sticky-header-multi.static-row-numbers.wikitable &amp;gt; tbody:first-child &amp;gt; tr:first-child::before,&lt;br /&gt;
  /* Sortbotton #1: all. When supported, consolidate #1-2 to tr:nth-child(1 of .sortbottom)::before */&lt;br /&gt;
  .sticky-header.static-row-numbers.wikitable .sortbottom::before,&lt;br /&gt;
  .sticky-header-multi.static-row-numbers.wikitable .sortbottom::before {&lt;br /&gt;
    border-top-width: 1px;&lt;br /&gt;
  }&lt;br /&gt;
  /* Sortbottom #2: all minus 1st. */&lt;br /&gt;
  .sticky-header.static-row-numbers.wikitable .sortbottom ~ .sortbottom::before,&lt;br /&gt;
  .sticky-header-multi.static-row-numbers.wikitable .sortbottom ~ .sortbottom::before {&lt;br /&gt;
    border-top-width: 0;&lt;br /&gt;
  }&lt;br /&gt;
  .sticky-header.static-row-numbers.wikitable &amp;gt; tbody &amp;gt; tr:not(.static-row-header)::before,&lt;br /&gt;
  .sticky-header-multi.static-row-numbers.wikitable &amp;gt; tbody &amp;gt; tr:not(.static-row-header)::before {&lt;br /&gt;
    border-bottom-width: 0 !important;&lt;br /&gt;
    border-right-width: 0 !important;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Fix Timeless. Wasn&amp;#039;t sticky when on very wide tables.&lt;br /&gt;
   *&lt;br /&gt;
   * :has() not supported, can&amp;#039;t restrict to sticky tables.&lt;br /&gt;
   */&lt;br /&gt;
  body.skin-timeless .content-table-scrollbar,&lt;br /&gt;
  body.skin-timeless .overflowed,&lt;br /&gt;
  body.skin-timeless .overflowed .content-table {&lt;br /&gt;
    overflow: visible; /* Reset. */&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-timeless .scroll-right.overflowed .content-table-right {&lt;br /&gt;
    box-shadow: none; /* Reset. */&lt;br /&gt;
    border-left: none; /* Reset. */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Optional div container with restricted height/width + scroll.&lt;br /&gt;
   */&lt;br /&gt;
  .sticky-header-scroll {&lt;br /&gt;
    margin-bottom: 1em; /* Moved from table. */&lt;br /&gt;
    margin-top: 1em; /* Moved from table. */&lt;br /&gt;
    max-height: 75vh;&lt;br /&gt;
    max-width: max-content; /* Vertical scroll next to div. */&lt;br /&gt;
    min-width: 300px; /* In case another element floats right. */&lt;br /&gt;
    overflow-y: auto;&lt;br /&gt;
  }&lt;br /&gt;
  .sticky-header-scroll .sticky-header,&lt;br /&gt;
  .sticky-header-scroll .sticky-header-multi {&lt;br /&gt;
    margin-bottom: 0; /* Move to div. */&lt;br /&gt;
    margin-top: 0; /* Move to div. */&lt;br /&gt;
  }&lt;br /&gt;
  .sticky-header-scroll .sticky-header caption,&lt;br /&gt;
  .sticky-header-scroll .sticky-header-multi caption {&lt;br /&gt;
    text-align: left; /* Fix short centered caption hidden on wide table. */&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Adjust to other sticky elements.&lt;br /&gt;
 */&lt;br /&gt;
@media screen and (min-width: 1000px) {&lt;br /&gt;
  /* Vector (2022) width &amp;gt;=1000px: Below sticky header bar. */&lt;br /&gt;
  body.vector-sticky-header-visible .sticky-header &amp;gt; thead &amp;gt; tr:first-child,&lt;br /&gt;
  body.vector-sticky-header-visible .sticky-header &amp;gt; caption + tbody &amp;gt; tr:first-child,&lt;br /&gt;
  body.vector-sticky-header-visible .sticky-header &amp;gt; tbody:first-child &amp;gt; tr:first-child,&lt;br /&gt;
  body.vector-sticky-header-visible .sticky-header-multi &amp;gt; thead {&lt;br /&gt;
    top: 3.125rem;&lt;br /&gt;
  }&lt;br /&gt;
  /* Vector (2022) width &amp;gt;=1000px: Top of div container. */&lt;br /&gt;
  body.vector-sticky-header-visible .sticky-header-scroll .sticky-header &amp;gt; thead &amp;gt; tr:first-child,&lt;br /&gt;
  body.vector-sticky-header-visible .sticky-header-scroll .sticky-header &amp;gt; caption + tbody &amp;gt; tr:first-child,&lt;br /&gt;
  body.vector-sticky-header-visible .sticky-header-scroll .sticky-header &amp;gt; tbody:first-child &amp;gt; tr:first-child,&lt;br /&gt;
  body.vector-sticky-header-visible .sticky-header-scroll .sticky-header-multi &amp;gt; thead {&lt;br /&gt;
    top: 0;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
@media screen and (min-width: 851px) {&lt;br /&gt;
  /* Timeless width &amp;gt;=851px: Below sticky header bar. */&lt;br /&gt;
  body.skin-timeless .sticky-header &amp;gt; thead &amp;gt; tr:first-child,&lt;br /&gt;
  body.skin-timeless .sticky-header &amp;gt; caption + tbody &amp;gt; tr:first-child,&lt;br /&gt;
  body.skin-timeless .sticky-header &amp;gt; tbody:first-child &amp;gt; tr:first-child,&lt;br /&gt;
  body.skin-timeless .sticky-header-multi &amp;gt; thead {&lt;br /&gt;
    top: 3.51em;&lt;br /&gt;
  }&lt;br /&gt;
  /* Timeless width &amp;gt;=851px: Top of div container. */&lt;br /&gt;
  body.skin-timeless .sticky-header-scroll .sticky-header &amp;gt; thead &amp;gt; tr:first-child,&lt;br /&gt;
  body.skin-timeless .sticky-header-scroll .sticky-header &amp;gt; caption + tbody &amp;gt; tr:first-child,&lt;br /&gt;
  body.skin-timeless .sticky-header-scroll .sticky-header &amp;gt; tbody:first-child &amp;gt; tr:first-child,&lt;br /&gt;
  body.skin-timeless .sticky-header-scroll .sticky-header-multi &amp;gt; thead {&lt;br /&gt;
    top: 0;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Minerva width &amp;lt;=720px (mobile) not sticky. Override to make sticky.&lt;br /&gt;
 *&lt;br /&gt;
 * Android issue: wide table horizontal scroll lost, wider page,&lt;br /&gt;
 * zoom out for sticky headers, unreadable when sticky.&lt;br /&gt;
 *&lt;br /&gt;
 * iPhone issue: none.&lt;br /&gt;
 */&lt;br /&gt;
@media screen and (max-width: 720px) {&lt;br /&gt;
  body.skin-minerva .sticky-header,&lt;br /&gt;
  body.skin-minerva .sticky-header-multi {&lt;br /&gt;
    display: table; /* Was &amp;quot;block&amp;quot;. */&lt;br /&gt;
  }&lt;br /&gt;
  body.skin-minerva .sticky-header &amp;gt; caption,&lt;br /&gt;
  body.skin-minerva .sticky-header-multi &amp;gt; caption {&lt;br /&gt;
    display: table-caption; /* Was &amp;quot;block&amp;quot;. */&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Aboammar</name></author>
	</entry>
</feed>